# Content Overview

The Content Overview module for Drupal generates a dynamic and structured,
overview of content within a node. It automatically creates,
a content overview based on the headings present in the node's body,
allowing users to navigate through long articles easily.
This enhances user experience by providing quick access to sections,
improving readability and site usability.

## Installation

You can install this module with two ways.

Via Composer

1. Navigate to your Drupal root directory.

2. Run the following command to install the module:

    ``` bash

    composer require drupal/content_overview 
    ```

3. After the module is installed, enable it using

Drush or through the Drupal admin interface.

Manual Installation

1. Download the module from [Drupal.org](https://www.drupal.org/project/content_overview).
2. Extract the downloaded file and place it in the

## Configuration

1. Download and extract files in the module folder.
2. Enable module from the module list.
3. Go to admin menu >> structure >> block layout >> place block in any region.

## Send Us an Email

Alternatively, you can send an email to our support team:
[hello@skynettechnologies.com](mailto:hello@skynettechnologies.com)

## Credits

This module is developed and maintained by [Skynet Technologies USA LLC](https://www.skynettechnologies.com)

## Current Maintainers

- [Skynet Technologies USA LLC](https://www.drupal.org/skynet-technologies-usa-llc)
